/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   FONT STYLES
   ========================================================================== */
p{
    font-family: 'Lato', sans-serif;
    font-size:18px;
    font-weight: 400;
    color:#fff;
    line-height: 24px;
}

h1{
    font-family: 'Lato', sans-serif;
    font-size:40px;
    line-height: 40px;
    font-weight: 700;
    color: #fdc307;
}

h2{
    font-family: 'Lato', sans-serif;
    font-size:30px;
    font-weight: 400;
    color: #fdc307;
    line-height: 40px; 
}

h3{
    font-family: 'Lato', sans-serif;
    font-size:26px;
    font-weight: 900;
    color:#04537b; 
}

h4{
    font-family: 'Lato', sans-serif;
    font-size:24px;
    line-height: 26px;
    font-weight: 400;
    color:#657a8b;
    margin-top: 20px;
}

a{text-decoration: none;color:#fdc307;}
a:visited{text-decoration: none;color:#fdc307;}



ul{
    font-family: 'Lato', sans-serif;
    font-size:18px;
    font-weight: 400;
    color:#fff;
    line-height: 24px;
}




/* ==========================================================================
   Author's custom styles
   ========================================================================== */
.clear{clear: both;}
body{
    background-color: #fdc307;
    background-image: url('../img/prop-home-bg.jpg');
    background-position: center top; 
    background-repeat: no-repeat;
    background-size: contain;
}

#top-bar{height:16px; background-color:#fdc307;overflow:auto;width:100%;}

#wrapper{width:1170px;padding: 0 23px 0 23px;margin:0 auto;}

#header{width:1124px; margin:0 auto; margin-top:10px;}
.logo{width:239px; height:80px; float:left;margin-top:20px;}

#nav-wrap {
   font-size: 14px;
   height: 40px;
   margin: 0 auto; 
   position: relative; 
   z-index:999999;
   margin-top:15px;
   float:right;
}

.navbar {
   margin: 0 auto;
   padding: 0;
   height: 40px;

 }

.navbar li {
   list-style: none;
   float: left;
   font-family: 'Lato', sans-serif;font-weight:700;font-size:16px;margin:0 7px 0 7px;color:#fdc307;
    }

.navbar li a {
    display: block;
    color:#fdc307;
    padding-bottom:10px;
}


.navbar li ul {
   display: none;
   position: absolute;
   width: 180px; /* Width to help Opera out */
   background-color: #fdc307;
   border-radius: 3px;

   }
.navbar li:hover ul, .navbar li.hover ul {
   display: block;
  /*position: absolute;*/
   margin: 0;
   padding: 0;


    }
  .navbar li a:hover {
    color: #fff;
    }
.navbar li:hover li, .navbar li.hover li {
   float: none;

    }
.navbar li:hover li a, .navbar li.hover li a {
   font-family: 'Lato', sans-serif;font-weight:700;font-size:16px;
   color: #000;
   margin-top:7px;
   margin-bottom:7px;
   padding-left:10px;
   padding-top:5px;

   }
.navbar li li a:hover {
   background-color: #fdc307;
    }

.navbar ul ul, .navbar ul ul li{display:none;}


.number{
    font-family: 'Lato', sans-serif;
    font-weight: 900; font-size: 40px;
    font-style: italic;
    color:#fff;
    float: right;margin-top:20px;
    width: 600px;
    text-align: right;
    text-shadow: 3px 3px #000;
    clear: right;
}
.address{font-family: 'Lato', sans-serif; font-weight: 700; color:#fff; float:right;margin-top:10px; font-size: 17px;width:600px;text-align: right;text-shadow: 2px 2px #000;}

#apply {
    position: relative;
    /* width:453px; */
    height:445px;
    float:right;
    margin:60px 23px 0 0;
}

.sign-on-bonus {
    width: 100%;
    text-align: center;
    position: absolute;
    font-size: 60px;
    font-weight: bold;
    text-shadow: 4px 4px 10px black;
    /* left: 19%; */
    top: 24%;
}

#tm-wrap{background-color:#082063; width:100%; height:292px; margin-top:70px;}
#tm-bar{width:1108px; height:292px; margin:0 auto; padding:0 23px 0 23px;}
#tm-content{width:354px; margin-right:23px;height: auto;float:left;text-align:center;}
#tm-content-last{width:354px; height: auto;float:left;height: auto;text-align:center;}
.tm-headshot{width:141px; height:141px; margin:-30px auto 0;}
.tm-name{font-family: 'Lato', sans-serif; font-weight: 700; font-size: 24px;  font-style: italic; color:#fff; margin-top:10px;}
.tm-txt{font-family: 'Lato', sans-serif; font-weight: 400; font-size: 17px;  font-style: italic; color:#fff; margin-top:10px;}
.tm-learn{font-family: 'Lato', sans-serif; font-weight: 400; font-size: 19px;  font-style: italic; color:#fdc307; margin-top:10px;}

#join-wrap{
    background-color:#545454;
    width:100%;
    height:495px;
    background-image:url('../img/prop-homepage-map.jpg');
    background-repeat: no-repeat;background-position: center;overflow:auto;
}
#join-content{width:1170px; height:487px;margin:0 auto; }
#join-col{width:562px;float:left;margin-top:-10px;}
#join-col2 {width:562px;float:left;margin-top:-10px;margin-left:40px;}
#join-col2 p{color:#fdc307;font-family: 'Lato', sans-serif; font-weight: 700; list-style: none;}

#footer-wrap{
    height:162px;
    background-color: #cc252d;
    width: 100%;
    /* background-image:url('../img/asfalt.jpg'); */
    background-repeat: repeat-x;
}
#footer-content{width:1170px;margin:0 auto;}
.logo-footer{width:149px; height:50px; float:left;margin-top:25px;}
.address-footer{font-family: 'Lato', sans-serif; font-weight: 700; color:#fff; float:right;margin-top:65px; font-size: 17px;width:600px;text-align: right;text-shadow: 2px 2px #000;}


/* ==========================================================================
   Subpage styles
   ========================================================================== */
#top-wrap{width:100%; margin:0 auto;background-image:url('../img/local-driver-route.jpg');background-repeat: no-repeat;background-position: center;}
#top-content{width:1170px; margin:0 auto;}
#top-txt{width:1170px; float:right;}

#main-wrap{background-color:#4c77b1;width:100%; }
#main-content{width:1170px; margin:0 auto; }
#main-left{width:774px;float:left;margin-top:10px;}
#main-right {width:397px;float:left;margin-top:10px;margin-left:40px;}








/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}